MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

### - v -

- ValidateUTF8() : UTF8.hxx
- VisitUniqueTags() : UniqueTags.hxx
- volume_filter_get() : VolumeFilterPlugin.hxx
- volume_filter_set() : VolumeFilterPlugin.hxx
- volume_level_change() : Volume.hxx
- volume_level_get() : Volume.hxx
- vorbis_comment_value() : VorbisComment.hxx
- vorbis_comments_scan() : VorbisComments.hxx
- vorbis_comments_to_replay_gain() : VorbisComments.hxx
- vorbis_comments_to_tag() : VorbisComments.hxx